.menu-show-all {
  color: black !important;
}

.nav-2 a {
  color: black !important;
}

a.cart-small-goto-checkout.btn.btn-primary {
  color: white;
  background: #7d7b80;
  font-family: 'ClanNarrowBook';
}

.textContent h1{
  font-size: 42px;
  
}
.textContent h2{
  font-size: 18px;
  
}

.textContent h3{
  font-size: 16px;
 
}

.textContent h4{
  font-size: 14px;
  
}

.textContent h5{
  font-size: 12px;
  
}
.textContent h6{
  font-size: 10px;
}

.textContent h1 *,.textContent h2 *,.textContent h3 *,.textContent h4 *,.textContent h5 *,.textContent h6 * {
  color: #333335;
}
.ProductInfo .heading-container h1, .ProductInfo .heading-container h2 {
    font-family: 'ClanNarrowBook';
}

.section-header span {
    font-family: 'ClanNarrowBook';
}
.ProductInfo .product-description{
    font-family: 'ClanNarrowBook';
}
.ProductInfo .section-menu-item{
    font-family: 'ClanNarrowBook';
}
.ProductInfo .product-number{
  font-family: 'ClanNarrowBook';
}
.BreadCrumbTitle{
  font-family: 'ClanNarrowBook';
}


@media (min-width: 768px) {
 .www-klubbensport-fi .prod-image-slider.rsFullscreen .rsOverflow {
    width: calc(100% - 102px) !important;
 }
}

.www-klubbensport-fi .Layout3Element .AttributeNewIcon:after {
  content: "UUTTA!";
  font-size: 17px;
}


.LBLInfoCoice {
  display: none;
}

.InstantSearch {
    position: relative;
    top: 31px;
}

#CloseSearchButton {
    top: 1px;
    width: 30px;
    height: 30px;
}

.slinky-menu {
        overflow: initial;
}

.Layout3Element .YouSavePercentLabel, .YouSavePercentProdImg {
  background: #000;
}

.quantity-container .qty-label {
  font-size: 14px;
}
.quantity-unit {
  font-family: ClanNarrowBook,Arial;
  font-weight: normal;
  color: #434244;
  text-transform: lowercase;
}
.package-size-container {
  font-family: ClanNarrowBook,Arial;
  width: 100%;
  display: inline-block;
  margin-bottom: 10px;
}
.has-quant-discount-label {
  font-family: ClanNarrowBold,Arial;
  width: 100%;
  display: inline-block;
  /* font-weight: bold; */
}

.package-size-se,
.package-size-no,
.has-discount-se,
.has-discount-no {
  display: none !important;
}
.inline-tooltip-container {
  display: inline-block;
  margin-left: 10px;
  padding-right: 5px;
}
.inline-tooltip-icon {
  width: 26px;
  height: 25px;
  background: url('data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wCEAAMDAwMDAwQEBAQFBQUFBQcHBgYHBwsICQgJCAsRCwwLCwwLEQ8SDw4PEg8bFRMTFRsfGhkaHyYiIiYwLTA+PlQBAwMDAwMDBAQEBAUFBQUFBwcGBgcHCwgJCAkICxELDAsLDAsRDxIPDg8SDxsVExMVGx8aGRofJiIiJjAtMD4+VP/CABEIABkAGgMBIgACEQEDEQH/xAAaAAACAgMAAAAAAAAAAAAAAAAEBgMFAAII/9oACAEBAAAAAO1LGsnEZ1QmJjWCYtMI/8QAFAEBAAAAAAAAAAAAAAAAAAAAAP/aAAgBAhAAAAAP/8QAFAEBAAAAAAAAAAAAAAAAAAAAAP/aAAgBAxAAAAAP/8QALBAAAAUBBAgHAAAAAAAAAAAAAAECAwQFETEyMxITISRCcXOxEBQiI0RRkv/aAAgBAQABPwB2TJ1rm8O5i+M/sRIdWnRJUtp9zVxsdrpkd1uweblq+Q7+zCJcvQTvDtxcZh7Nd6i+4osBmTQ6s+pThKZT6dFZkV1u0ivBXJCMCeRB7Nd6i+4pFThQ6PU4zq1E7IT7ZWGduywFckIwJ5EHs13qL7+KMCeRD//EABQRAQAAAAAAAAAAAAAAAAAAACD/2gAIAQIBAT8AH//EABQRAQAAAAAAAAAAAAAAAAAAACD/2gAIAQMBAT8AH//Z');
  cursor: pointer;
  display: inline-block;
  vertical-align: bottom;
}
.inline-tooltip {
  margin-left: 5px;
  position: absolute;
  background: white;
  border: 1px solid #999;
  padding: 2px 5px;
  box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
  color: #888;
  display: none;
  z-index: 1000;
  font-weight: normal;
  font-family: "Open Sans",sans-serif;
  max-width: 200px;
  color: #444;
}
.inline-tooltip-container:hover .inline-tooltip {
  display: inline-block;
}


@media (max-width: 991px)
{
  .mc-filter-left .FieldSorter.web-pub-field-sort {
    margin-top: 0;
  }
}



/* JUSTERING FOR FULLBREDDE OG FAVORITTER 124223 */

@media (min-width: 768px)
{
  .ProductInfo .buy-info-container {
    width: 180px;
    display: inline-block;
  }
  
  .mobilemenu-sm .cart-small-icon::after, .mobilemenu-md .cart-small-icon::after, .mobilemenu-lg .cart-small-icon::after {
    content: 'Ostoskori';
    font-size: 14px;
    vertical-align: top;
    margin-left: 17px;
    margin-top: -7px;
    display: block;
  }
  
  .mobilemenu-sm .cart-small-count, .mobilemenu-md .cart-small-count, .mobilemenu-lg .cart-small-count {
    margin-left: -32px;
    margin-top: -4px;
  }
}


/*Filter button mobil */
@media (max-width: 991px)
{
  .mc-filter-left #filter-btn {
    position: relative;
    width: calc(100% - 20px);
    margin: 5px 0 15px 10px;
    padding: 0;
  }
  .FieldSorter.web-pub-field-sort{
    margin-left: 0;
    margin-right: 0;
  }
  .mc-filter-left .sort-by-container {
    width: 100%;
    margin-left: 5px;
    float: none;
  }
  
  .mc-filter-left .FieldSorter .search-paging {
    padding-top: 0;
  }

}
/* END Filter button mobil */


.ProductInfo .favorites .btn-favorite {
    height: 35px;
}

.product-stock {
    display: inline-block;
    width: 100%;
}

.cart-small-togle-icon {
    display: none !important;
}

/* END 124223 */



/* EJ 129083*/
.checkout-receipt h1,
.checkout-receipt .textContent h1 {
  font-size: 40px;
} 


/* EJ 124223 */
@media (max-width:767px) {
    .Layout3Element .AddOldPriceLabel {
        float: left;
        font-size: 12px;
        text-decoration: line-through;
    }
}

@media (max-width:767px) {
    .checkout .checkout-title {
        padding: 0;
    }

    .checkout .cart-continue.center-block {
        text-align: left;
    }

    .checkout .cart-delete-all.center-block {
        text-align: right;
    }

    .checkout .cart-continue.btn, .checkout .cart-delete-all.btn {
        padding: 6px 0;
    }
}


.mobilemenu-lg .cart-small-count, .mobilemenu-md .cart-small-count, .mobilemenu-sm .cart-small-count {
    background: #002956;
}

@media (max-width:767px) {
    .Layout3Element .PriceLabelContainer {
        float: right;
    }
}

.btn.favorite-list-btn {
    margin-top: 0px;
}
@media (min-width:1200px) {
    .btn.favorite-list-btn {
        margin-top: 20px;
    }
}

.Layout3Element .ad-buy-button {
    position: absolute;
	bottom: 0px;
	left: 0px;
}

.buy-product {
    padding: 5px;
}
@media (min-width: 768px) {
	.buy-product {
	    padding: 1px;
	}
}
/* END EJ 124223 */


.show-lang-se,
.show-lang-no {
  display: none !important;
}

/*CUST START EJ 130603 - KVANTUMSRABATT VISNING*/
.quantity-discounts-container th 
{
    display: none;
}

.quantity-discounts-container td 
{
    padding-bottom: 5px;
    min-width: 80px;
    margin-right: 10px;
}

.inline-tooltip-icon 
{
    display: none;
}

.package-size-container 
{
    display: none;
}
/*CUST END EJ 130603 - KVANTUMSRABATT VISNING*/

